<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.tasklist.ui/1">
    <module_version install_time="1416339806485" last="true" origin="installer" specification_version="1.27.1.1.1">
        <file crc="2796626611" name="config/Modules/org-netbeans-modules-tasklist-ui.xml"/>
        <file crc="3419736823" name="modules/locale/org-netbeans-modules-tasklist-ui_ja.jar"/>
        <file crc="712715521" name="modules/locale/org-netbeans-modules-tasklist-ui_pt_BR.jar"/>
        <file crc="886402701" name="modules/locale/org-netbeans-modules-tasklist-ui_ru.jar"/>
        <file crc="3554437857" name="modules/locale/org-netbeans-modules-tasklist-ui_zh_CN.jar"/>
        <file crc="3321224405" name="modules/org-netbeans-modules-tasklist-ui.jar"/>
    </module_version>
</module>
